<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" id="scaling" xml:lang="el">

  <info>
    <link type="guide" xref="index#options"/>

    <revision version="0.2" pkgversion="3.8" date="2013-03-23" status="final"/>

    <credit type="author">
      <name>Ekaterina Gerasimova</name>
      <email>kittykat3756@googlemail.com</email>
    </credit>

    <license>
      <p>Creative Commons Share Alike 3.0</p>
    </license>

    <desc>Κλιμάκωση της απομακρυσμένης επιφάνειας εργασίας ώστε να χωράει στην οθόνη.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Bασίλης Τσιβίκης</mal:name>
      <mal:email>vasitsiv.dev@gmail.com</mal:email>
      <mal:years>2011 </mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Μαρία Θουκυδίδου</mal:name>
      <mal:email>marablack3@gmail.com</mal:email>
      <mal:years>2014</mal:years>
    </mal:credit>
  </info>

  <title>Κλιμάκωση της απομακρυσμένης επιφάνειας εργασίας</title>

  <p>Κάποια πρωτόκολλα έχουν μία επιλογή για να κλιμακώνουν την απομακρυσμένη επιφάνεια εργασίας ώστε να χωράει στην οθόνη σας.</p>

  <steps>
    <item>
      <p>Επιλέξτε <guiseq><gui style="menu">Προβολή</gui> <gui style="menuitem">Κλιμάκωση</gui></guiseq>, ή πατήστε το κουμπί <gui>Κλιμάκωση</gui> της εργαλειοθήκης.</p>
    </item>
    <item>
      <p>Επιλέξτε <guiseq><gui style="menu">Προβολή</gui> <gui style="menuitem">Διατήρηση αναλογίας πλευρών</gui></guiseq> αν θέλετε να περιορίσετε την αναλογία πλευρών της απομακρυσμένης επιφάνειας εργασίας μέσα στην οθόνη, ή αποεπιλέξτε την επιλογή για να τεντώσετε την απομακρυσμένη επιφάνεια εργασίας ώστε να γεμίζει την διαθέσιμη περιοχή.</p>
      <note>
        <p>Η επιλογή αυτή μπορεί να αλλαχθεί μόνο αν η <gui>Κλιμάκωση</gui> έχει ήδη ενεργοποιηθεί.</p>
      </note>
    </item>
  </steps>

</page>
